<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" xmlns:og="http://ogp.me/ns#" lang="en" class="no-js">
 
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=9" />
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta name="description" content="" />
	<meta name="robots" content="index, follow" />
	
	<title>GP Wedding | Services</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href='http://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css'>
   <link href='http://fonts.googleapis.com/css?family=Alike+Angular' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/base.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="css/global-1.css" type="text/css" media="screen" />
   <link  href="font/stylesheet.html" type="text/css" rel="stylesheet" />
		
    
	<!--[if lte IE 8]>
	<script src="/js/html5.js" type="text/javascript"></script>
	<link rel="stylesheet" href="/css/ie.css" type="text/css" media="screen" />
	<![endif]-->
	<!--[if lte IE 6]>
	<script src="/js/ie6/warning.js" type="text/javascript"></script>
	<script type="text/javascript">window.onload=function(){e("/js/ie6/")}</script>
	<![endif]-->
    
    <script type="text/javascript" src="js/jquery.min.js"></script>
    
    <script>
    
    
    $(document).ready(function(){
		$('.ser').hover(
		function(){
					var ttl=$(this).attr("alt")+"_color.jpg";
					var new_img="images/"+ttl;
					$(this).attr("src",new_img);
		},
		function(){
					var ttl=$(this).attr("alt")+".jpg";
					var new_img="images/"+ttl;
					$(this).attr("src",new_img);
		}
	);
	
	
	$(".flip").toggle(
	function(){
		$('.panel').slideDown("slow");
		$('body').addClass('yhide');
  },
	function(){
		$('.panel').slideUp("slow");
  }
  );
	
		
		});
    
    </script>
    <script type="text/javascript" language="javascript" src="js/jquery-1.7.1.js"></script>
<script>
	$(document).ready(function(){
		$('#lefts').click(function(){
			$(this).hide();
			$('#rights').show();
			$('.slide_panels').animate({"margin-left":"0px"},1200);
		});
		$('#rights').click(function(){
			$(this).hide();
			$('#lefts').show();
			$('.slide_panels').animate({"margin-left":"-630px"},1200);
		});
	});
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-27819025-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>

 
 <div class="panel">
 <?php include("Enquiry.php"); ?>
</div>

 <div class="backservices" style="position:fixed; z-index:100;" >

<div class=" " >
  <?php include("header.php"); ?>
</div>
 
<div id="container" style="padding-top:4%;">
    <?php include("service.php");  ?>
</div>
    
    
    
<div class="footer" style="background:url(images/servicesbottom.jpg) center bottom no-repeat #000; z-index:1000;" >
	<?php include("footer.php"); ?>
</div>
    
    
    </div>
    
    
    
	<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?sensor=false"></script>
<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.min.js"></script>
	<script type="text/javascript" src="js/iscroll.js"></script>
	<script type="text/javascript" src="js/jquery.mousewheel.min.js"></script>
	<script type="text/javascript" src="js/jquery.isotope.min.js"></script>
	<script type="text/javascript" src="js/jquery.pajinate.min.js"></script>
	<script type="text/javascript" src="js/twc.js"></script>
	<script type="text/javascript">
	$(document).ready(function() {
		window.Asiance.initialize();
	});
	</script>
	<script type="text/javascript">
	if ('standalone' in navigator && !navigator.standalone && (/iphone|ipod|ipad/gi).test(navigator.platform) && (/Safari/i).test(navigator.appVersion)) {
		var addToHomeConfig = {
				animationIn: 'bubble',
				animationOut: 'drop',
				touchIcon: true
			};
		document.write('<link rel="stylesheet" href="css/add2home.html">');
		document.write('<script type="text/javascript" src="js/add2home.html"><\/s' + 'cript>');
	}
	</script>
    
  </div>  
</body> 
</html>
